package es.pulsoft.dao;

import java.util.List;

import es.pulsoft.controlador.entity.CursoEstudiante;



public interface CursoEstudianteDao {

	

	void inscipcion(CursoEstudiante cursoEstudiante);

	List<CursoEstudiante> obtenerInscripciones();

	void borrar(CursoEstudiante cursoEstudiante);

	CursoEstudiante obtenerCursoEstudiante(int id);

	List<CursoEstudiante> buscar(String valor,String campo);

	

}
